# Ignore the installed tmux plugins.
/tmux/plugins

# Ignore lazyvim's version lock file.
/nvim/lazy-lock.json

# Ignore the installed vim plugins.
/vim/.vim/bundle

# Ignore vim history.
/vim/.vim/.netrwhist
